#!/bin/sh

# Bitnami installs the node.js binary in a different location which systemd does not like. 
# the binary is located in /opt/bitnami/node.... There is a symbolic link to this directory 
# in /usr/bin/ so that the system can find the node command

# Forver will run the serve as a daemon and monitor it. However it will not recover it if the system 
# reboots
FOREVERDIR=/opt/bitnami/node/lib/node/forever/bin/forever

# Serve is a simple way to 'serve' a react built app
SERVEDIR=/opt/bitnami/node/lib/node/serve/bin/serve.js

#$FOREVERDIR start $SERVEDIR -s /opt/masq-web-app/build

$SERVEDIR -s /opt/masq-web-app/masq-web-app/build
